{
  "_framework-BOexRV2D.js": {
    "file": "assets/framework-BOexRV2D.js",
    "name": "framework",
    "imports": [
      "_rolldown-runtime-BM3Ffeng.js"
    ]
  },
  "_rolldown-runtime-BM3Ffeng.js": {
    "file": "assets/rolldown-runtime-BM3Ffeng.js",
    "name": "rolldown-runtime"
  },
  "app/page.tsx": {
    "file": "assets/page-E6MbbeuL.js",
    "name": "page",
    "src": "app/page.tsx",
    "isDynamicEntry": true,
    "imports": [
      "_rolldown-runtime-BM3Ffeng.js",
      "virtual:vinext-app-browser-entry",
      "_framework-BOexRV2D.js"
    ],
    "dynamicImports": [
      "node_modules/mammoth/lib/index.js"
    ]
  },
  "node_modules/mammoth/lib/index.js": {
    "file": "assets/lib-B3X-f5Gv.js",
    "name": "lib",
    "src": "node_modules/mammoth/lib/index.js",
    "isDynamicEntry": true,
    "imports": [
      "_rolldown-runtime-BM3Ffeng.js"
    ]
  },
  "node_modules/vinext/dist/shims/layout-segment-context.js": {
    "file": "assets/layout-segment-context-CqW25P5a.js",
    "name": "layout-segment-context",
    "src": "node_modules/vinext/dist/shims/layout-segment-context.js",
    "isDynamicEntry": true,
    "imports": [
      "_rolldown-runtime-BM3Ffeng.js",
      "virtual:vinext-app-browser-entry",
      "_framework-BOexRV2D.js"
    ]
  },
  "virtual:vinext-app-browser-entry": {
    "file": "assets/index-0zeVSgPh.js",
    "name": "index",
    "src": "virtual:vinext-app-browser-entry",
    "isEntry": true,
    "imports": [
      "_rolldown-runtime-BM3Ffeng.js",
      "_framework-BOexRV2D.js"
    ],
    "dynamicImports": [
      "node_modules/vinext/dist/shims/layout-segment-context.js",
      "virtual:vinext-app-browser-entry",
      "app/page.tsx"
    ]
  }
}